Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.1
Build-Jdk-Spec: 17

Name: p2.inf
SHA-256-Digest: 1DCxqQJMJudbrv7kGryB7A1KnPMpzuoTZfwnjOK9j1s=

Name: epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: feature.xml
SHA-256-Digest: 4RsnHd1tCoFNl66th1PrmP7z0fmjziaCxusYDcd3+ig=

Name: feature.properties
SHA-256-Digest: cekb72iYJLvpMO1/9DbgEmfqVZPJUqUAm+HGqaLZPn8=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

